.ErrorPage-module__Heading--UGKqI{align-items:center;display:flex;flex-direction:column;justify-content:center;min-height:100%;min-width:100%}.ErrorPage-module__Status--fcyMK{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message--Bkeiv{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=keyboard-shortcuts-dialog-22ac50d4953e.js.map*/
/*
     FILE ARCHIVED ON 10:08:11 May 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:22:19 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.962
  exclusion.robots: 1.696
  exclusion.robots.policy: 0.121
  esindex: 0.014
  cdx.remote: 42.703
  LoadShardBlock: 906.603 (6)
  PetaboxLoader3.resolve: 464.899 (6)
  PetaboxLoader3.datanode: 600.466 (7)
  load_resource: 341.502
*/